// app global css in SCSS form
.border-circle {
  border-radius: 1em;
}

.bg-image {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  filter: contrast(175%) brightness(103%);
  background: $accent;
  // background-image: url(https://images.unsplash.com/photo-1608326389386-0305acbe600f);
  background-image: url(https://images.unsplash.com/photo-1613758947307-f3b8f5d80711);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  z-index: -10;
}

// .bg-overlay {
//   position: absolute;
//   z-index: -1;
//   top: 0;
//   left: 0;
//   margin: 0;
//   opacity: 60%;
//   width: 100%;
//   height: 100%;
//   // background-color: $secondary;
//   background-size: cover;
//   // overflow: auto;
// }

